Subject: Ticket Assigned - Missing Item Goodwill
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 02:44:50 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item Goodwill ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ismail Bot:  Hi Ismail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7424666898 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333551798 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Query regarding missing item Customer:  IMAGE Customer:  I didn't get full set.. I gt only tshirt... Bottom pc is missing Customer:  Giggles solid polo t shirt with chequered shots and suspenders Customer:  Hellooo.. Anybody there Customer:  /startOver Customer:  /startOver Customer:  Change language to English please Customer:  Helloo Customer:  I dnt knw arabic Customer:  /startOver Agent:  Hi Ismail, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ismail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7424666898 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 AM, 03rd Jan                     ismail                    Hi           11:15 AM, 03rd Jan                   Yahya                   Hi Ismail, Thank you for contacting us.my name is Yahya, How may I help you?           11:16 AM, 03rd Jan                     ismail                    I didn't get full product that i orderd           11:17 AM, 03rd Jan                     ismail                             11:18 AM, 03rd Jan                     ismail                    I didnt get           11:19 AM, 03rd Jan                   Yahya                   Could you please share your order id so that I can assist you further.           11:20 AM, 03rd Jan                     ismail                    I only get the tees of giggles solid polo tshirt with chequered shots and suspenders ...shots and suspenders are missing           11:20 AM, 03rd Jan                     ismail                    7424666898           11:20 AM, 03rd Jan                     ismail                    I ordered via click and collect from. Seggaya mothercare           11:21 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:23 AM, 03rd Jan                     ismail                    Ok yahya           11:24 AM, 03rd Jan                   Yahya                   We would like to inform you that as we can see that the order has been deliver to you successfully           11:26 AM, 03rd Jan                   Yahya                   Are you still with us???           11:28 AM, 03rd Jan                     ismail                    Yeah delivered successfully....after reaching home i checked the product... So that i found those shots were missing           11:28 AM, 03rd Jan                   Yahya                   We would like to inform you that as we can see that the order has been deliver to you successfully and completely kindly check the order           11:30 AM, 03rd Jan                     ismail                    Yeah i checked... But one item is missing           11:30 AM, 03rd Jan                   Yahya                   kindly provide us the full name of the missing item           11:31 AM, 03rd Jan                     ismail                    Giggles solid polo t shirt with chequered shots and suspenders           11:31 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:31 AM, 03rd Jan                     ismail                    Ok           11:31 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:33 AM, 03rd Jan                     ismail                    Ok           11:34 AM, 03rd Jan                     ismail                    What i have to do now... May i go to seggaya mothercare           11:35 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:35 AM, 03rd Jan                     ismail                    Ok thank you           11:35 AM, 03rd Jan                   Yahya                   have a great day           11:38 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949897